Subject: Ticket re-opened - [#3879] Gymnasion Joure: Sound & screen not in sync
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 10:38:49 +0000

Hi Pritish Nandi,  Ticket “#3879 – Gymnasion Joure: Sound & screen not in sync” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3879 to view the ticket.  Ticket comment   Hello Olysia,  hereby I send you the video with the sound issue. It only happens when we put on de Ipad during the lesson (we allready filled in the day with the lessons, not On Demand), when the next lesson starts the sound issue is gone.  I am waiting for the other information about the installation. Hope to send you that info soon.  Met sportieve groet,   Marjo Dijkhof Sportcentrum Gymnasion Zuidervelstraat 2b 8501 KC Joure T: 0513-418800  ----- Oorspronkelijk bericht ----- 
 
   Van: "Les Mills International" <[email-masked]> Aan: [email-masked] Cc: [email-masked], "Jeanine Schulenklopper" <[email-masked]>, "Gymnasion" <[email-masked]> Verzonden: Dinsdag 8 september 2020 18:10:52 Onderwerp: Re: Gymnasion Joure: Sound & screen not in sync  Hi Marjo,     We are following up with the issue in your Club.     Please share with us a short video about the sound issue.  Also, could you please ask the Club to provide a schematic of how their Virtual system is setup, including  the equipment make and models, particularly the EDID emulator. Because we need to know how all the equipment is connected. The below is an example of an audio visual schematic that shows the components and how they're connected in order to run Virtual content.        We look forward to hearing from you.      Kind regards, Olesia Customer Services Les Mills Virtual App     Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3879                                                           On                             Wed, 9 Sep at  3:43 AM                             ,  Jeanine Schulenklopper <[email-masked]>  wrote:                                Hi Olysia,                In this email I’ve added the mailadres of Marjo. She is the contact of gymnasion.       Could you try to help her with the error?                         Thanks in advance,                Kr, Jeanine                                                    Van: Les Mills International <[email-masked]>   Verzonden: maandag 7 september 2020 11:21  Aan: Kirsten Vesters <[email-masked]>  CC: Tom Botermans <[email-masked]>; Jeanine Schulenklopper <[email-masked]>  Onderwerp: Re: Gymnasion Joure: Sound & screen not in sync                          Hi Jeanine,                              This is a follow up email.                              Were you able to contact Gymnasion Joure Club again and request information about their AV setup?                               Many thanks,                 Olesia  Customer Services  Les Mills Virtual App                 Ticket:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3879                     3879:859387 

Attachments :
1. WhatsApp Video 2020-09-10 at 12.23.05.mp4